GpsConfigurationRegister Struct Reference
Register Structures

Structure representing the GPS Configuration register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | mode
| The Mode field.
uint8_t | ppsSource
| The PpsSource field.

## Detailed Description

Structure representing the GPS Configuration register.

The documentation for this struct was generated from the following file:

- sensors.h